<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
>
    <!-- ヘッダ -->
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
    >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:layout_gravity="top"
            android:textSize="25dp"
            android:text="メザマシ！"
        ></TextView>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0.2"
            android:id="@+id/calendar_button"
            android:drawableTop="@drawable/ic_menu_my_calendar"
            android:text="カレンダー"
        ></Button>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0.2"
            android:id="@+id/sync_button"
            android:drawableTop="@drawable/ic_menu_refresh"
            android:text="同期"
        ></Button>
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:orientation="horizontal"
    >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:text="最新の同期時刻："
        >
        </TextView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:id="@+id/schedule_sync_time"
        >
        </TextView>
    </LinearLayout>

    <!-- メイン表示領域 -->
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        android:paddingTop="10dp"
    >
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
        >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="20dp"
                android:text="次のアラーム時刻"
            >
            </TextView>
            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="10dp"
                android:textSize="30dp"
                android:id="@+id/next_alarm_text"
                android:background="#000099"
                android:textColor="#FFFF66"
            >
            </TextView>
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
            >
                <Button
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/cancel_snooze_button"
                    android:visibility="gone"
                    android:drawableTop="@drawable/ic_menu_close_clear_cancel"
                    android:text="スヌーズ解除"
                ></Button>
                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:gravity="right"
                    android:textSize="15dp"
                    android:id="@+id/day_notation"
                    android:text="今日は"
                >
                </TextView>
            </LinearLayout>
        </LinearLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="20dp"
            android:paddingTop="10dp"
            android:text="今後一週間のカレンダー設定"
        >
        </TextView>
        <ListView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:paddingLeft="10dp"
            android:id="@+id/schedule_list"
            android:clickable="false"
        >
        </ListView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/schedule_list_is_empty"
            android:paddingLeft="10dp"
            android:textSize="15dp"
            android:visibility="gone"
            android:text="設定はありません"
        >
        </TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:orientation="horizontal"
    >
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:id="@+id/holiday_list_button"
            android:drawableTop="@drawable/ic_menu_today"
            android:text="祝日"
        >
        </Button>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:id="@+id/preference_button"
            android:drawableTop="@drawable/ic_menu_preferences"
            android:text="設定"
        >
        </Button>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:id="@+id/help_button"
            android:drawableTop="@drawable/ic_menu_help"
            android:text="ヘルプ"
        >
        </Button>
    </LinearLayout>

</LinearLayout>
